Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/20961/?format=api
{
"ob_id": 20961,
"uuid": "b81b812dd0cd4c4f9de955df5ad3d823",
"title": "The CNRM-CERFACS team running: experiment piControl using the CNRM-CM5 model.",
"abstract": "The CNRM-CERFACS team running the Pre-Industrial Control (piControl) experiment using the CNRM-CM5 model. See linked documentation for available information for each component.\n\nThe CNRM-CERFACS team consisted of the following agencies: Centre National de Recherches Meteorologiques (CNRM) and Centre Europeen de Recherche et Formation Avancees en Calcul Scientifique (CERFACS).",
"keywords": "CMIP5, WCRP, climate change, CNRM-CERFACS, CNRM-CM5, piControl, atmos, land, landIce, ocean, ocnBgchem, seaIce, 3hr, 6hr, day, fx, mon, yr",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}